####### kdevelop will overwrite this part!!! (begin)##########

INCLUDES = $(QT_INCLUDES) $(LIB_QT) $(all_includes)

libkde_a_METASOURCES = AUTO

noinst_LIBRARIES = libkde.a

libkde_a_SOURCES = kde_initcar.cpp kde_initcar.ui kde_main.cpp kde_start_impl.cpp kde_start.ui kde_start.cpp kde_rars.cpp  moc_kde_initcar.cpp moc_kde_rars.cpp moc_kde_start.cpp moc_kde_start_impl.cpp

EXTRA_DIST = kde_rars.cpp kde_rars.h kde_start.cpp kde_start.h kde_start.ui kde_start_impl.cpp kde_start_impl.h kde_main.cpp kde_initcar.ui kde_initcar.cpp kde_initcar.h 

####### kdevelop will overwrite this part!!! (end)############
